Kerbal Space Program - Bug #9491

Instant crash when attempting to add more boosters in VAB
04/25/2016 05:34 PM - lizzycat

Status: Needs Clarification Start date: 04/25/2016
Severity: High % Done: 0%
Assignee:

Category: Parts

Target version:

Version: 1.1.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Steps taken:

1) Setup BACC Thumper booster as main part
2) Attach small shuttle via radial decoupler

3) Attempt to attach 2 more BACC Thumpers to main Thumper via radial decoupler
4) Game instantly crashes before attachment succeeds. Repeated multiple times

Attached ship save file for reference.

History

#1 - 04/26/2016 05:47 AM - Anonymous
Could you provide dxdiag.log? Might be useful.

#2 - 04/26/2016 04:11 PM - lizzycat
- File DxDiagx86.ixt added
- File DxDiagx64.txt added

SDFGHJKL wrote:

Could you provide dxdiag.log? Might be useful.

Attached.

#3 - 07/17/2016 09:47 AM - TriggerAu

- Status changed from New to Needs Clarification

Files

Auto-Saved Ship.craft 86.6 KB 04/25/2016 lizzycat
DxDiagx86.txt 28.5 KB 04/26/2016 lizzycat
DxDiagx64.txt 38.6 KB 04/26/2016 lizzycat
